[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint
CarPaintVersionAware = 2

[Material_CarPaint_Pearl]
Skins = 01_ultraviolet
FresnelMax = 0.4
FresnelC = 0.1
FlakesK = 0.2
BaseSpecularColor = 0.6, 0.4, 0.8
BrightnessAdjustment = 0.6 ; compensates for ambient specular
PearlescentSpecular =0.5
AmbientSpecular = 1.2
AmbientSpecularEXP = 2.0
ClearCoatThickness = 0.01
SpecularBase = 5, 50